Class | Rubygame::JoyBallEvent
In: | lib/rubygame/event.rb
Parent: | Event

Indicates that a Joystick trackball was moved.

This event has these attributes:

joynum: | the identifier number of the affected Joystick.
ball: | the identifier number of the trackball.
rel: | the relative movement of the trackball, [x,y].

### Methods

new

### Attributes

ball | [RW] |
joynum | [RW] |
rel | [RW] |

### Public Class methods

new(joy,ball,rel)

[Validate]